<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
<GreenstoneDirectoryMetadata>
    <FileSet>
        <FileName>.*</FileName>
        <Description>
            <Metadata name="dls.Title">NGO Dialogue Sessions at the Fifth Session of the CSD (ng05ne)</Metadata>
            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
            <Metadata mode="accumulate" name="dls.Subject">Sustainable Development, International cooperation, Projects; NGO, Organizations, Poverty and Hunger Alleviation, Basic Human Needs|Nongovernmental organizations (NGOs) in general, self- help organizations (their role in development). </Metadata>
            <Metadata mode="accumulate" name="dls.Organization">NGLS</Metadata>
            <Metadata mode="accumulate" name="dls.AZList">L-M-N-O-P</Metadata>
        </Description>
    </FileSet>
</GreenstoneDirectoryMetadata>
